Retrieve Load Success Log Results
Retrieve success logs of the loader results.
GET
/api/{version}/services/loader/{job_id}/tasks/{task_id}/successlogHeaders
Section link for HeadersThe Accept header only changes the format of the response in the case of an error. This does not change the file format of the download.
| Name | Description |
|---|---|
Accept | application/json |
URI Path Parameters
Section link for URI Path Parameters| Name | Description |
|---|---|
job_id | The id value of the requested extract job. |
task_id | The id value of the requested extract task. |
Request
Section link for Requestcurl -X GET -H "Authorization: {SESSION_ID}" \
- H "Content-Type: application/json" \
https://myveevavault.com/api/v25.1/services/loader/61907/tasks/1/successlogResponse
Section link for ResponseresponseStatus,id,name__v,external_id__v,errors,rowId
SUCCESS,00P000000000807,,,,1
SUCCESS,00P000000000808,,,,2
SUCCESS,00P000000000809,,,,3Response Details
Section link for Response DetailsOn SUCCESS, the response includes a CSV file that includes the success log of the loader results.